#content_form {
    margin-bottom: 5px;
}

.open>.dropdown-menu{
    background-color: var(--portalThemeColor4,);
}
.open>.dropdown-menu>li>a{
    color: var(--portalThemeOnColor3);
}


.open .dropdown-menu > li > a:hover,.dropdown-menu > .active > a:hover{
    background-color: #ffffff;
    color: var(--portalThemeColor4) !important;
    text-decoration: Underline;

}
.dropdown-menu>.active>a{
   background-color: var(--portalThemeColor4);
    color: white;
    text-decoration: Underline;

}
.open .dropdown-menu>.active>a:focus{
    background-color: var(--portalThemeColor4) !important;
    color: var(--portalThemeOnColor4);
    text-decoration: Underline;

}

.content{
    display: block !important;
}



